@media only screen and (min-width: 1400px) and (max-width: 4000px) {
}
 @media only screen and (min-width: 1200px) and (max-width: 1599px) {
#hero-carousel .glide__track, #hero-carousel .glide__track .glide__slides, #hero-carousel .glide__track .glide__slides .glide__slide, #hero-carousel .glide__track .glide__slides .glide__slide .hero-banner-wrapper {
	height: 100% !important;
}
#hero-carousel {
	height: 700px;
}

#hero-carousel .glide__track,
#hero-carousel .glide__track .glide__slides,
#hero-carousel .glide__track .glide__slides .glide__slide,
#hero-carousel .glide__track .glide__slides .glide__slide .hero-banner-wrapper {
	height: 100% !important;
}
#hero-carousel .glide__track .glide__slides .glide__slide .hero-banner-wrapper,
#hero-carousel .glide__track .glide__slides .glide__slide .hero-banner-wrapper picture{
	display: block;
	width: 100%;
	height: 100%;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: 0;
}
.slider-arrow.nav-button-prev {
  left: 0;
}
.slider-arrow.nav-button-next {
  right: 0;
}
.content-wrapper-box {
  right: -100px;
}
.content-wrapper {
  padding: 3.75rem 2rem;
}
.specialists-section-alt .content-wrapper-box {
  left: -100px;
}
.line-heading {
  font-size: 2.25rem;
}
.how-to-work-box {
  padding: 0;
}

}
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
.nav ul {
	gap: 15px;
}
.hero-content-inner {
	text-align: center;
	padding: 0 1rem;
}
.testimonials-section {
	background-size: 50% 100%;
}
#reviews .slider-arrow.nav-button-prev {
	left: -0px;
}
#reviews .slider-arrow.nav-button-next {
	right: -0px;
}
.footer-bottom-wrapper {
	padding: 20px 20px;
}
.content-icon-btn .icon-btn {
	font-size: 0.875rem;
}
.icon-btn {
  font-size: 1rem;
  letter-spacing: 0rem;
}
.sub-title-btn-inner.ph-number {
  font-size: 1.125rem;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: 0;
}
.content-wrapper-box {
  right: -100px;
}
.content-wrapper {
  padding: 3.75rem 2rem;
}
.specialists-section-alt .content-wrapper-box {
  left: -100px;
}
.line-heading {
  font-size: 2.25rem;
}
.how-to-work-box {
  padding: 0;
}


}
 @media only screen and (max-width: 991px) and (min-width: 768px) {
	 #hero-carousel .glide__track, #hero-carousel .glide__track .glide__slides, #hero-carousel .glide__track .glide__slides .glide__slide, #hero-carousel .glide__track .glide__slides .glide__slide .hero-banner-wrapper {
height:100% !important;
}
#hero-carousel {
height:500px;
}
.hero-content-inner {
	text-align: center;
}
.banner-caption h1 {
	font-size: 2.25rem;
}
.banner-caption h6 {
	font-size: 1rem;
	line-height: 1.4rem;
	margin-bottom: 1rem !important;
}
.how-to-work-box {
	padding: 0;
}
.how-to-work-box-content {
}
.testimonials-section {
	background-size: cover;
	background-position: center center;
	text-align: center;
}
.footer-bottom-wrapper {
	padding: 20px 20px;
}
.content-icon-btn .icon-btn {
	font-size: 0.875rem;
}
.footer-tel-number {
	font-size: 1rem !important;
}
ul.list-inline li {
	padding: 0 10px;
}
.nav-main-wrapper {
  border-top: none;
  padding: 0;
}
.navigetion-section .social-icon{
	display: none !important;
}
.padding-100 {
  padding-top: 50px;
  padding-bottom: 50px;
}
.image-box-wrapper img {
  box-shadow: none;
}
.about-us-section::after{
	display: none;
}
.about-us-section{
	text-align: center;
}
.sub-heading{
	justify-content: center;
}
.service-image {
  height: 280px;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
  right: 0px;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
  left: 0;
}
.content-wrapper {
  padding: 0;
}
.content-wrapper-box {
  padding: 2.75rem;
  right: 0 !important;
  border-radius: 0 !important;
  left: 0 !important;
}
.line-heading{
	font-size: 2rem;
}
.slider-arrow.nav-button-prev {
  left: 0;
}
.slider-arrow.nav-button-next {
  right: 0;
}
.testimonial-box{
	text-align: left;
}


}
 @media only screen and (max-width: 767px) {
.thumbs-wrapper {
	width: 100%;
}
.thumbs-arrow {
	left: inherit;
	right: inherit;
	height: 100%;
	width: 24px;
}
.thumbs-arrow-left {
	left: 0;
}
.thumbs-arrow-right {
	right: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-next {
	right: 0;
}
.slider-section.carousal-slider-section .slider-arrow.nav-button-prev {
	left: 0;
}
.nav-left {
	width: 100%;
}
.nav ul {
	width: 100%;
}
.header {
	flex-direction: column;
	display: block;
}
.list-with-tick.list-3 li {
	flex: 1 0 50%;
}
.testimonials-section {
	background-size: cover;
}
.why-choose-us-section .container {
	margin-top: 0px;
}
.banner-caption h1 {
	font-size: 1.875rem;
}
.banner-caption h6 {
	font-size: 1rem;
	margin-bottom: 1.25rem !important;
	line-height: 1.2rem;
}
.hero-content-inner {
	text-align: center;
	padding: 0 1.25rem;
}
.padding-60 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.bt-colm-group {
	text-align: center;
}
.bt-colm-group .custom-btn {
	margin-bottom: 10px;
}
.service-box-content h4 {
	font-size: 20px;
	margin-bottom: 10px;
}
.box-wrapper {
	padding: 40px 25px 30px;
}
.how-to-work-box {
	padding: 0;
}
.testimonials-section .heading {
	text-align: center;
}
.padding-100 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.contact-right {
	padding: 50px 0;
}
.contact-right .heading {
	text-align: center;
}
.contact-column {
	justify-content: center;
}
.logo img {
	max-width: 164px;
	height: auto;
}
.icon-btn i svg {
	width: 34px;
	height: 34px;
}
#hero-carousel.slider-section .slider-arrow {
	width: 40px;
	height: 40px;
	font-size: 34px;
}
.form-title {
	font-size: 1.5rem;
}
.contact-form {
	background-color: rgba(255,255,255,1);
	padding: 25px 15px;
}
.sub-heading {
	font-size: 0.875rem;
	letter-spacing: 0.04rem;
}
.heading h2 {
	font-size: 1.625rem;
}
.heading {
	margin-bottom: 1.5rem !important;
}
.service-box-wrapper {
	padding-left: 0;
}
.service-box-content {
	box-shadow: none !important;
	background-color: #fafafa;
}
#testimonial-carousel .slider-arrow.nav-button-prev {
	left: 0;
}
#testimonial-carousel .slider-arrow.nav-button-next {
	right: 0;
}
#testimonial-carousel .slider-arrow {
	width: 40px;
	height: 40px;
	font-size: 34px;
}
.footer-bottom-wrapper {
	padding: 20px 20px;
	margin-bottom: 0;
	align-items: start !important;
	gap: 20px;
}
.content-icon-btn .icon-btn {
	font-size: 0.875rem;
}
.contact-information-section {
	padding-bottom: 30px;
}
.footer {
	text-align: center;
	padding: 15px 0 0;
}
.footer-menu {
	display: flex !important;
	gap: 10px;
	flex-wrap: wrap;
	justify-content: center;
}
.footer-copy-text {
	text-align: center !important;
}
ul.list-inline li {
	padding: 0;
}
.footer-bottom-container ul li {
	padding: 0 10px;
}
.header-contact .icon-btn{
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
.header-contact {
	gap: 0.5rem;
}
.nav-main-wrapper {
  border-top: none;
  padding: 0;
}
.navigetion-section .social-icon{
	display: none !important;
}
.header-middle-section {
  padding: 0.625rem 0;
}
.custom-btn{
	padding: 0.875rem 2rem;
}
.image-box-wrapper img {
  box-shadow: none;
}
.about-us-section:after{
	display: none;
}
.about-us-section{
	text-align: center;
}
.sub-heading{
	justify-content: center;
}
.content-wrapper {
  padding:	0rem;
}
.content-wrapper-box {
  padding: 2rem;  
  right: 0;
  text-align: center;
  justify-content: center;
  align-items: center;
  border-radius: 0 !important;
}
.line-heading{
	font-size: 2rem;
}
.line-heading .line-heading-inner:after{
	display: none !important;
}
.service-image {
  height: 280px;
}
.specialists-section-alt .content-wrapper-box {
  left: 0;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.filter-list .nav-link {
  padding: 4px 10px;
  font-size: 0.938rem;
}
.call-to-action-section{
	text-align: center;
}
.testimonials-section{
	text-align: center;
}
.testimonial-box{
	text-align: left;
}
.contact-column {
  justify-content: center;
  flex-direction: column;
  gap: 1rem;
  text-align: center !important;
  align-items: center;
}
.contact-icon{
	margin-right: 0 !important;
}
.footer  .social-icon {
  width: 100%;
  justify-content: center !important;
}
.footer-bottom-container {
  margin-top: 0rem;
}
#hero-carousel .glide__track, #hero-carousel .glide__track .glide__slides, #hero-carousel .glide__track .glide__slides .glide__slide, #hero-carousel .glide__track .glide__slides .glide__slide .hero-banner-wrapper {
height:100% !important;
}
#hero-carousel {
height:600px;
}
}
